{% extends "base.html"%}
{%block title%} Lista De Estadios NFLP {%endblock%}
{% block content %}
	<h1> Listas de Estadios </h1>
	<table class = "table">
		<th>Nombre de Estadio</th>
		<th>Capacidad</th>
		<th>Locacion</th>
		{% for items in queryset %}
		<tr>
			<td>{{items.NombreEstadio}}</td>
			<td>{{items.Capacidad}}</td>
			<td>{{items.Locacion}}</td>
			<td><a href="{% url 'detallesestadios' items.id%}"> Detalles </a></td>
		</tr>
		{% endfor %}
	</table>
{% endblock %}

